uuid:
  -
    value: 55c2c4fb-56cf-4803-9f21-fc075807b709
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T14:28:56+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sea_sports_sh_163578695_kitesurfers_paradies_in_rhodes.jpg
thumbnail:
  -
    alt: 'St. Nicholas beach , Zante'
    title: null
    width: 2000
    height: 1330
    target_type: file
    target_uuid: 9236b6ea-cf94-4baa-8676-e1aee67d5adb
created:
  -
    value: '2019-11-01T14:28:49+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:28:56+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'St. Nicholas beach , Zante'
    title: ''
    width: 2000
    height: 1330
    target_type: file
    target_uuid: 9236b6ea-cf94-4baa-8676-e1aee67d5adb
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.9236b6ea-cf94-4baa-8676-e1aee67d5adb
      - file.file.9236b6ea-cf94-4baa-8676-e1aee67d5adb
